<template>
    <div class='sm:h-screen sm:flex items-center sm:bg-xmas-gray sm:px-5'>
        <div class='max-w-7xl mx-auto font-mont sm:flex min-h-100 w-full'>
            <div class='bg-xmas-red flex-1 items-center flex justify-center py-6 sm:py-0 sm:rounded-l-lg sm:shadow-md flex-shrink-0'>
                <img :src="'images/logo-inverted.png'" alt='Logo' class='w-64 sm:w-96' />
            </div>
            <div class='flex-1 flex-shrink-0 pt-10 pb-24 sm:rounded-r-lg bg-white sm:shadow-md relative'>
                <transition name="fade" mode="out-in">
                    <div class='mx-6 sm:mx-14'>
                        <p class='text-4xl sm:text-5xl font-bold text-xmas-gray sm:text-center'>Хо-хо-фор-оу-фор!</p>
                        <div class='mt-10'>
                            <p class='text-sm'>Джуджетата ни си нямат представа къде отиваш. :(</p>
                            <p class='text-sm mt-5'>Между нас казано, или си объркал линка, или имаме счупен линк и ти точно на него си попаднал.</p>
                            <p class='text-sm mt-5'>Unlucky.</p>
                            <p class='text-xs mt-5'>Но сериозно, 404.</p>
                        </div>
                    </div>
                </transition>
            </div>
        </div>        
    </div>
</template>
<script>
    export default {
        name: 'PageNotFound',
        components: {

        },
        computed: {

        },
    }
</script>
<style lang='sass'>

</style>